/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * This typography file is included in the WYSIWYG editor and the front end. It provides
 * a place to add link styles and font styles you would like in the CMS and the Front End.
 */

 
/* GENERIC STYLES 
-------------------------------------------- */
.typography * {
	
}

/* PARAGRAPHS 
-------------------------------------------- */
.typography p { 
 	margin: 0;
}

/* INLINE STYLES
-------------------------------------------- */
.small, *.small {
	font-size: 10px;	
}
.regular {
	font-size: 12px;	
}
.medium {
	font-size: 16px;
}
.large {
	font-size: 22px;
}

/* QUOTES
-------------------------------------------- */


/* LINKS 
-------------------------------------------- */

.typography a { 
 	text-decoration: underline;
	color: #679fd0;
}
	.typography a:hover { 
		color: #AFCC5F;
 		text-decoration: underline;	
	}
	
	.typography a img {
		border: 0;	
	}

	/* LINK ICONS - shows type of file
	------------------------------------ */
	
	/* not wanted for MCC? 
	.typography a[href$=".pdf"],
	.typography a[href$=".PDF"],
	.typography a.pdf {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
	}
	.typography a[href$=".doc"],
	.typography a[href$=".DOC"],
	.typography a.doc {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_word.png) no-repeat left center;
	}
	.typography a[href$=".xls"],
	.typography a[href$=".XLS"],
	.typography a.xls {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_excel.png) no-repeat left center;
	}
	.typography a[href$=".gz"],
	.typography a[href$=".GZ"],
	.typography a[href$=".gzip"],
	.typography a[href$=".GZIP"],
	.typography a[href$=".zip"],
	.typography a[href$=".ZIP"],
	.typography a.archive {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_zip.png) no-repeat left center;
	}
	.typography a[href$=".exe"],
	.typography a[href$=".EXE"],
	.typography a.application {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/application.png) no-repeat left center;
	}
	*/

/* LIST STYLES 
-------------------------------------------- */
.typography ul, .typography li {
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	padding-top: 0;
}
.typography ul {
	margin-left: 25px;
}
		
/* HEADER STYLES 
-------------------------------------------- */

.typography h1.imgheading, .typography h2.imgheading, .typography h3.imgheading, .typography h4.imgheading  {
	margin: 0;
	padding: 0;
}

.typography h1 {
	color: #96B25C;	
	font-size: 30px;
	font-weight: normal;
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 0.4em;
	line-height: 1.2em;
}
.typography h2 { 
	font-size: 18px;
	font-weight: normal;
	color: #96B25C;
	margin:0;
}
	
.typography h3 {
	font-size: 16px;
	font-weight: normal;
	color: #96B25C;
	margin:0;
}

.typography h4 {
	font-size: 14px;
	font-weight: bold;
	color: #96B25C;
	margin:0;
}

.typography h5 {
	font-size: 12px;
	font-weight: bold;
	color: #96B25C;
	margin:0;
}

.typography h6 {
	font-size: 10px;
	font-weight: bold;
	color: #96B25C;
	margin:0;
}

.typography h1 a, .typography h2 a, .typography h3 a {
	color: inherit;
	text-decoration: none;
}
.typography h1 a:hover, .typography h2 a:hover, .typography h3 a:hover {
	color: inherit;
	text-decoration: underline;
}

/* PRE STYLES 
-------------------------------------------- */	


/* TABLE STYLING 
-------------------------------------------- */
.typography table, .typography table td {
	border-color: #000	
}
.typography table.NoOutsideBorder {
	border-width: 0px;	
}


/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/* IMAGES 
-------------------------------------------- */
.typography img {
	border: none;
}
	.typography img.right {
		float: right;
		margin-left: 20px;
	}
	.typography img.left {
		float: left;
	}
	.typography img.leftAlone {
		
	}
	.typography img.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	
	
/* Page Specific Stuff */



/* framefix repairs display of iframe width DO NOT ALTER */
.wproEditor fieldset.wproFrameFix {
	border-width:0px;
	margin:0px;
	padding:0px;
	border-top:1px solid threeddarkshadow !important;
	border-left:1px solid threeddarkshadow !important;
	border-right:1px solid threedshadow !important;
	background-color:threedshadow !important;
}